package cn.com.poc.law.entity.motorVehicleDrivingComplaint;

/**
 * @Author：Roger Wu
 * @name：DefendantOrg
 * @Date：2025-08-01 10:48
 */
public class DefendantOrg {

    private String defendantOrgName;
    private String defendantOrgAddress;
    private String defendantOrgRegisteredAddress;
    private String defendantOrgLegalRep;
    private String defendantOrgRepTitle;
    private String defendantOrgPhone;
    private String defendantOrgCreditCode;
    private String defendantOrgType;
    private String defendantOrgOwnershipCheck;
    private String defendantOrgOwnership;

    public String getDefendantOrgName() {
        return defendantOrgName;
    }

    public void setDefendantOrgName(String defendantOrgName) {
        this.defendantOrgName = defendantOrgName;
    }

    public String getDefendantOrgAddress() {
        return defendantOrgAddress;
    }

    public void setDefendantOrgAddress(String defendantOrgAddress) {
        this.defendantOrgAddress = defendantOrgAddress;
    }

    public String getDefendantOrgRegisteredAddress() {
        return defendantOrgRegisteredAddress;
    }

    public void setDefendantOrgRegisteredAddress(String defendantOrgRegisteredAddress) {
        this.defendantOrgRegisteredAddress = defendantOrgRegisteredAddress;
    }

    public String getDefendantOrgLegalRep() {
        return defendantOrgLegalRep;
    }

    public void setDefendantOrgLegalRep(String defendantOrgLegalRep) {
        this.defendantOrgLegalRep = defendantOrgLegalRep;
    }

    public String getDefendantOrgRepTitle() {
        return defendantOrgRepTitle;
    }

    public void setDefendantOrgRepTitle(String defendantOrgRepTitle) {
        this.defendantOrgRepTitle = defendantOrgRepTitle;
    }

    public String getDefendantOrgPhone() {
        return defendantOrgPhone;
    }

    public void setDefendantOrgPhone(String defendantOrgPhone) {
        this.defendantOrgPhone = defendantOrgPhone;
    }

    public String getDefendantOrgCreditCode() {
        return defendantOrgCreditCode;
    }

    public void setDefendantOrgCreditCode(String defendantOrgCreditCode) {
        this.defendantOrgCreditCode = defendantOrgCreditCode;
    }

    public String getDefendantOrgType() {
        return defendantOrgType;
    }

    public void setDefendantOrgType(String defendantOrgType) {
        this.defendantOrgType = defendantOrgType;
    }

    public String getDefendantOrgOwnershipCheck() {
        return defendantOrgOwnershipCheck;
    }

    public void setDefendantOrgOwnershipCheck(String defendantOrgOwnershipCheck) {
        this.defendantOrgOwnershipCheck = defendantOrgOwnershipCheck;
    }

    public String getDefendantOrgOwnership() {
        return defendantOrgOwnership;
    }

    public void setDefendantOrgOwnership(String defendantOrgOwnership) {
        this.defendantOrgOwnership = defendantOrgOwnership;
    }
}
